<!DOCTYPE html>

<html lang="es">
    <head>
        <title>M04PLAY</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Portal de videojuegos">
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="imagenes/Lidl_logo.png">
        <link rel="stylesheet" href="home.css">
     </head>
    <body>
        <header>
            <div class="logo">
                <img width="100%" src="imagenes/Lidl_logo.png" alt="Your logo">
            </div>
        </header>
            <nav class="home-nav">
                <ul class="home-ul">
                    <li class="home-li"><a class="home-a" href="home.html">HOME</a></li>
                    <li class="home-li"><a class="home-a" href="list.html">LIST</a></li>
                    <li class="home-li"><a class="home-a" href="detail.html">DETALLES</a></li>
                    <li class="home-li"><a class="home-a" href="contact.html">CONTACTO</a></li>
                </ul>
            </nav>
        <main>
            <div class="videojuegos-head">
                <h2>Videojuegos</h2>
            </div>
            <div class="videojuegos">
                <div class="videojuego-container">
                    <div class="videojuego">
                        <div class="content">
                            <img class="img-videojuego" src="imagenes/garrys.webp" alt="img" width="100%">
                            <h3>Garry's Mod</h3>
                            <p>Garry's Mod is a 2006 sandbox game developed by Facepunch Studios and published by Valve. The base game mode of Garry's Mod has no set objectives and provides the player with a world in which to freely manipulate objects.</p>
                        </div>
                        <div class="info">
                            <a href="https://gmod.facepunch.com/" target="_blank">más info</a>
                        </div>
                    </div>
                    <div class="videojuego">
                        <div class="content">
                            <img class="img-videojuego" src="imagenes/isaac.webp" alt="img" width="100%">
                            <h3>The Binding of Isaac</h3>
                            <p>The Binding of Isaac, in Hebrew also simply "the Binding", is a story from the Hebrew Bible found in Genesis 22. In the biblical narrative, God tells Abraham to sacrifice his son, Isaac, on Moriah. Abraham begins to comply, when a messenger from God interrupts him. Abraham then sees a ram and sacrifices it instead.</p>
                        </div>
                        <div class="info">
                            <a href="https://bindingofisaac.com/" target="_blank">más info</a>
                        </div>
                    </div>
                    <div class="videojuego">
                        <div class="content">
                            <img class="img-videojuego" src="imagenes/gran-turismo.jpg" alt="img" width="100%">
                            <h3>Gran Turismo 5</h3>
                            <p>Gran Turismo 5 is a 2010 racing video game developed by Polyphony Digital and published by Sony Computer Entertainment. It was released for the PlayStation 3 on November 24, 2010 in Europe and North America, and November 25, 2010 in Japan and Australasia</p>
                        </div>
                        <div class="info">
                            <a href="https://www.gran-turismo.com/us/products/gt5/" target="_blank">más info</a>
                        </div>
                    </div>
                    <div class="videojuego">
                        <div class="content">
                            <img class="img-videojuego" src="imagenes/guitar-hero.jpg" alt="img" width="100%">
                            <h3>Guitar Hero Metallica</h3>
                            <p>Guitar Hero: Metallica is a 2009 music rhythm video game developed by Neversoft and published by Activision. The game was released in North America on the PlayStation 3, Wii, and Xbox 360 on March 29, 2009 and on PlayStation 2 on April 14, 2009, with an Australian and European release in May 2009.</p>
                        </div>
                        <div class="info">
                            <a href="https://www.metallica.com/releases/other/release-4191.html" target="_blank">más info</a>
                        </div>
                    </div>
                    <div class="videojuego">
                        <div class="content">
                            <img class="img-videojuego" src="imagenes/hollow-knight.jpg" alt="img" width="100%">
                            <h3>Hollow Knight</h3>
                            <p>Hollow Knight is a 2017 Metroidvania video game developed and published by independent developer Team Cherry. In the game, the player controls the Knight, a nameless insectoid warrior, who explores Hallownest, a fallen kingdom plagued by a supernatural disease. The game is set in diverse subterranean locations,</p>
                        </div>
                        <div class="info">
                            <a href="https://www.hollowknight.com/" target="_blank">más info</a>
                        </div>
                    </div>
                    <div class="videojuego">
                        <div class="content">
                            <img class="img-videojuego" src="imagenes/assassins-creed.jpg" alt="img" width="100%">
                            <h3>Assassin's Creed Origin</h3>
                            <p>Assassin's Creed: Origins es un videojuego de acción-aventura y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue el 27 de octubre de 2017. Está disponible para las plataformas PlayStation 4, Xbox One, Stadia, Luna y PC.</p>
                        </div>
                        <div class="info">
                            <a href="https://www.ubisoft.com/en-gb/game/assassins-creed/origins" target="_blank">más info</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="trucos-noticias">
                <div class="trucos">
                    <div class="tukitos">
                        <div class="trucos-head">
                            <h2>Trucos</h2>
                        </div>
                        <div class="trucos-content">
                            <div class="turcos-juego">
                                <div class="trucos-juego-titulo">
                                    <h3>GTA 5</h3>
                                </div>
                                <div class="trucos-juego-texto">
                                    <p>Helicóptero de ataque (Buzzard)</p>
                                    <p>Código desde el móvil: 1-999-289-9633.</p>
                                </div>
                            </div>
                            <div class="tucos-juego">
                                <div class="trucos-juego-titulo">
                                    <h3>Minecraft</h3>
                                </div>
                                <div class="trucos-juego-texto">
                                    <p>/gamemode 0: cambias a Modo Supervivencia</p>
                                    <p>/gamemode 1: cambias a Modo Creación</p>
                                    <p>/gamemode 2: cambias a Modo Aventura</p>
                                    <p>/gamemode 3: cambias a Modo Espectador</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="noticias">
                    <div class="noticias-head">
                        <h2>Noticias</h2>
                    </div>
                    <div class="caja-total-noticias">
                        <div class="caja-noticia">
                            <div class="fecha-noticia">
                                <p>08/11/2022</p>
                            </div>
                            <div class="titular-noticia">
                                <h3>Bayonetta 3 iba a ser un mundo semiabierto al estilo Super Mario 64, según rumores</h3>
                            </div>
                            <div class="texto-noticia">
                                <p>El periodista Imran Khan revela que los escenarios del hack and slash iban a ser más grandes, aunque finalmente se redujeron por problemas de ritmo y limitaciones del hardware de Switch.</p>
                            </div>
                            <div class="img-noticia">
                                <img class="img8" src="imagenes/mario.webp" alt="img" width="100%">
                                <a href="https://vandal.elespanol.com/noticia/1350757820/bayonetta-3-iba-a-ser-un-mundo-semiabierto-al-estilo-super-mario-64-segun-rumores/" target="_blank">Leer +</a>
                            </div>
                        </div>
                        <div class="caja-noticia">
                            <div class="fecha-noticia">
                                <p>08/11/2022</p>
                            </div>
                            <div class="titular-noticia">
                                <h3>Final Fantasy 16 durará de 35 a 40 horas, 70 horas si queremos conseguirlo todo</h3>
                            </div>
                            <div class="texto-noticia">
                                <p>Hiroshi Takai, director de Final Fantasy XVI, habla sobre la duración estimada de la primera partida. También adelanta que habrá modo Nueva Partida+ con enemigos más potentes.</p>
                            </div>
                            <div class="img-noticia">
                                <img class="img8" src="imagenes/fantasy.webp" alt="img" width="100%">
                                <a href="https://vandal.elespanol.com/noticia/1350757813/final-fantasy-16-durara-de-35-a-40-horas-70-horas-si-queremos-conseguirlo-todo/" target="_blank">Leer +</a>
                            </div>
                        </div>
                        <div class="caja-noticia">
                            <div class="fecha-noticia">
                                <p>08/11/2022</p>
                            </div>
                            <div class="titular-noticia">
                                <h3>Banjo-Kazooie iban a aparecer en Yooka-Laylee, confirma un ex de Playtonic</h3>
                            </div>
                            <div class="texto-noticia">
                                <p>Hiroshi Takai, director de Final Fantasy XVI, habla sobre la duración estimada de la primera partida. También adelanta que habrá modo Nueva Partida+ con enemigos más potentes.</p>
                            </div>
                            <div class="img-noticia">
                                <img class="img8" src="imagenes/banjo.webp" alt="img" width="100%">
                                <a href="https://vandal.elespanol.com/noticia/1350757813/final-fantasy-16-durara-de-35-a-40-horas-70-horas-si-queremos-conseguirlo-todo/" target="_blank">Leer +</a>
                            </div>
                        </div>
                        <div class="caja-noticia">
                            <div class="fecha-noticia">
                                <p>08/11/2022</p>
                            </div>
                            <div class="titular-noticia">
                                <h3>Este indie tiene un 95 % de reseñas positivas en Steam y va a recibir una expansión 10 años después de lanzarse al mercado</h3>
                            </div>
                            <div class="texto-noticia">
                                <p>Es un juego que nació como una crítica a los "juegos basura" de las redes sociales. La mecánica del juego es muy simple, pero parece que adictiva: quemar objetos en la leña y jugar con ellos mientras arden.</p>
                            </div>
                            <div class="img-noticia">
                                <img class="img8" src="imagenes/indie.jpg" alt="img" width="100%">
                                <a href="https://www.3djuegos.com/juegos/little-inferno/noticias/este-indie-tiene-95-resenas-positivas-steam-va-a-recibir-expansion-10-anos-despues-lanzarse-al-mercado" target="_blank">Leer +</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ranking">
                <div class="ranking-head">
                    <h2>Ranking</h2>
                </div>
                <div class="perfiles">
                    <div class="perfil">
                        <img class="imgRedonda" src="imagenes/belen.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                        <div class="puntuacion">
                            <p>Puntuación x</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="imagenes/Hasbulla.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                        <div class="puntuacion">
                            <p>Puntuación x</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="imagenes/kiko-rivera.jpeg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                        <div class="puntuacion">
                            <p>Puntuación x</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="imagenes/belen.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                        <div class="puntuacion">
                            <p>Puntuación x</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="imagenes/Hasbulla.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                        <div class="puntuacion">
                            <p>Puntuación x</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="imagenes/kiko-rivera.jpeg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                        <div class="puntuacion">
                            <p>Puntuación x</p>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer>
            <div class="footer-links-and-direct">
                <div class="footer-links">
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Facebook</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Twitter</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Instagram</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">RSS</a></h2>
                </div>
                <div class="footer-direct">
                    <div class="street">
                        <p>Carrer d'aiguablava 121</p>
                    </div>
                    <div class="cp">
                        <p>08033 Barcelona</p>
                    </div>
                </div>
            </div>
            <div class="copy">
                <p>Copyright</p>
            </div>
        </footer>
    </body>
</html>